-- Which-key
-- 
local wk = require 'which-key'
wk.add({
    {'<leader>n', group = 'NeoTree'},
    {'<leader>f', group = 'fzf-lua'},
    {'<leader>fg', group = 'fzf-lua Git'},
    {'<leader>fG', group = 'fzf-lua Grep'},
    {'<leader>g', group = 'Gitsign'},
})
